Ποια μοντέλα Mac θα είναι συμβατά με το macOS 10.14 Mojave

1573

Η Apple στο WWDC Keynote σήμερα και επίσημα παρουσίασε για πρώτη φορά το 10.14 Mojave λογισμικό της για Mac που φέρνει μια σειρά αλλαγών και νέων χαρακτηριστικών. Με την Apple να κάνει διαθέσιμη την πρώτη developer beta για αυτό μπορούμε να γνωρίζουμε με ποια Mac θα υπάρχει συμβατότητα για το νέο λογισμικό της Apple.

H Apple αναφέρει ότι το macOS 10.14 θα υποστηρίξει όλα τα Mac από το 2012 ή νεότερα. Αυτό σημαίνει πως το νέο λογισμικό δεν θα είναι συμβατό για μοντέλα του 2009, 2010, και 2011 με μόνη εξαίρεση τα Mac Pro μοντέλα.

macOS 10.14 υποστηρίζει:

  • MacBook (Early 2015 or newer)
  • MacBook Air (Mid 2012 or newer)
  • MacBook Pro (Mid 2012 or newer)
  • Mac mini (Late 2012 or newer)
  • iMac (Late 2012 or newer)
  • iMac Pro (2017)
  • Mac Pro (Late 2013, plus mid 2010 and mid 2012 models with recommend Metal-capable GPU)

Η Apple για την μη υποστήριξη και παλαιότερων μοντέλων αναφέρει πως αυτό γίνεται λόγο της νέας Metal GPU τεχνολογίας που ενσωματώνει το εν λόγω λογισμικό και που έχει πιο μεγάλες απαιτήσεις στον τομέα των γραφικών.

Προς σύγκριση πέρυσι το macOS 10.13 High Sierra υποστήριζε τα:

  • Late 2009 iMac or newer
  • Late 2009 MacBook/MacBook (Retina) or newer
  • Mid-2010 MacBook Pro or newer
  • Late 2010 MacBook Air or newer
  • Mid-2010 Mac Mini or newer
  • Mid-2010 Mac Pro or newer
  • 2017 iMac Pro
ΜΟΙΡΑΣΟΥ ΤΟ!
« Παλαιότερες ειδήσειςiOS 12 FAQ: Ότι χρειάζεται να ξέρετε
Νεότερες ειδήσεις »Το watchOS 5 δεν θα υποστηρίζει κανένα Apple Watch 1ης γενιάς
O Στέφανος είναι Ηλεκτρολόγος Μηχανικός και έχει ένα πραγματικό έρωτα με την Apple. Ασχολείται με την τεχνολογία από μικρό παιδί. Αγαπημένη του συσκευή είναι το Apple Watch του που δεν το αποχωρίζεται ποτέ, ενώ λατρεύει το ποδόσφαιρο και το σινεμά.